Bug 117708 - Adding Malay (ms) option as Installer Language in anaconda
Adding Malay (ms) option as Installer Language in anaconda
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-03-07 14:31 EST by Hasbullah Bin Pit
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-15 01:28:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hasbullah Bin Pit 2004-03-07 14:31:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
Malay translation of essential part of Fedora now is over 95%, and
still counting
(base on http://carolina.mff.cuni.cz/~trmac/fedora-i18n/ms.html)

Here is  for lang-table

-------------8<------start------------
Malay          ms      entah                   ms_MY.UTF-8     us    
        Asia/Kuala_Lumpur        ms_MY-UTF-8
-------------8<------end------------

and this is for lang-names:

"Malay Bahasa Melayu"


thanks in advance



Version-Release number of selected component (if applicable):
anaconda-9.91

How reproducible:
Always

Additional info:
Comment 1 Hasbullah Bin Pit 2004-03-07 14:34:20 EST
ops.. it's suppose ms_MY.UTF-8

Here is  for lang-table again...

-------------8<------start------------
Malay          ms      entah                   ms_MY.UTF-8     us    
        Asia/Kuala_Lumpur        ms_MY.UTF-8
-------------8<------end------------


Comment 2 Jeremy Katz 2004-03-09 18:13:03 EST
Added in CVS
Comment 3 Bill Nottingham 2004-04-14 17:49:45 EDT
WHat sort of console font is 'entah'? Doesn't seem to be one that
actually exists. :)
Comment 4 Hasbullah Bin Pit 2004-04-15 01:23:19 EDT
Sorry for incomplete patch

"Entah" is actually "dont know " in Malay, I'm not sure what
consolefont for it.

Standard Malay is using only ASCII character, please use the same
consolefont with en_US
Comment 5 Bill Nottingham 2004-04-15 01:28:15 EDT
Thanks, fixed.

Note You need to log in before you can comment on or make changes to this bug.